*{font-family: "verdana", "helvetica", "osaka", "ＭＳ Ｐゴシック", sans-serif;
}

textarea {font-family: "ヒラギノ明朝 Pro W6", "Osaka", "ＭＳ Ｐゴシック", "trebuchet MS", "trebuchet", "verdana", "arial", "sans-serif";
}


body{
color:#333;
margin:0;
text-align:center;
background: #d86011;
}

html{
scrollbar-arrow-color: #d86011;
scrollbar-base-color: #d86011;
scrollbar-face-color: #fff;
scrollbar-highlight-color: #fff;
scrollbar-3d-light-color: #d86011;
scrollbar-shadow-color: #d86011;
scrollbar-track-color: #fff;
scrollbar-darkshadow-color: #fff;
}
	
form{
margin:0;
padding:0;
}

table.form{margin:25px 0px 0px 13px;}
	
img{border:none;}

ul.rss{
margin	: 0;
padding	: 0;
width	: 100%;
text-align: center;
}

ul.rss li{
border-right: #999 1px solid;
display	: inline;
font-size: 100%;
font-style: normal;
font-weight: bold;
letter-spacing: 0.2px;
margin-right: 0.3em;
padding-right: 0.5em;
padding-left: 0.2em;
}

ul.rss a:link{
color: #CCC;
text-decoration: none;
}

ul.rss a:visited{
color: #CCC;
text-decoration: none;
}

ul.rss a:hover{
color: #999999;
text-decoration: none;
}

ul.rss a:active{
color: #CCC;
text-decoration: none;
}

a{color:#d86011;text-decoration:none;}
a:link{color:#d86011;text-decoration:none;}
a:visited{text-decoration:none;}
a:active{}
a:hover{color:#4F95A6;text-decoration:underline}

a.acalendar{color:#d86011;text-decoration:none;}
a.acalendar:link{color:#d86011;text-decoration:none;}
a.acalendar:visited{text-decoration:none;}
a.acalendar:active{}
a.acalendar:hover{color:#4F95A6;text-decoration:underline}

a.acontinues{color:#d86011;text-decoration:none;}
a.acontinues:link{color:#d86011;text-decoration:none;}
a.acontinues:visited{text-decoration:none;}
a.acontinues:active{}
a.acontinues:hover{color:#4F95A6;text-decoration:underline}

a.amenu{color:#d86011;text-decoration:none;}
a.amenu:link{color:#d86011;text-decoration:none;}
a.amenu:visited{text-decoration:none;}
a.amenu:active{}
a.amenu:hover{color:#4F95A6;text-decoration:underline}

#container{
font-size:100%;
width:800px;
background:#FFF;
margin:0 auto;
text-align:left;
}

#banner,#subbanner{
background:#FFFFFF url(//admin.ti-da.net/_img/tida2nd_02/top03.jpg
) top center no-repeat;
padding	:0;
height:270px; 
}

#banner a{color:#d86011;text-decoration:none;}
#banner a:link{color:#d86011;text-decoration:none;}
#banner a:visited{text-decoration:none;}
#banner a:active{}
#banner a:hover{color:#0062a0;text-decoration:none;}

#subbanner a{color:#fff;text-decoration:none;}
#subbanner a:link{color:#fff;text-decoration:none;}
#subbanner a:visited{text-decoration:none;}
#subbanner a:active{}
#subbanner a:hover{color:#fff;text-decoration:none;}

h1,h2,h3{margin:0px;padding:0px;}

.blogtitle{
font-size	:140%;
font-weight	:bold;
padding	:60px 150px 0px 200px;
text-align	:left;
letter-spacing:0px;
height:85px;
}

.description{
color	:#4F95A6;
font-size	:88%;
padding	:0 200px 0 240px;
text-align	:left;
letter-spacing:2px;
width:auto;
height:95px;
}

#content{
width:600px;
margin:0;
float:left;
}
	
#links{
width:185px;
float:right;
text-align:left;
margin:0 5px 0 0;
padding:20px 0 0 0; 
overflow:hidden;
}

#footer{clear:both;}
#footer a:visited{
color:#000000;  }
	
#copyright{
background: # bottom;
height: 20px;
font-size: 88%;
font-weight: normal;
color: #d86011;
margin: 0;
padding: 0;
line-height: 18px;
text-align: left;
height:25px;
padding-left: 10px;
}
/* パン屑メニュー */
.topicpass {
font-size:10px;
line-height:16px;
vertical-align:bottom;
margin:0 0 5px;
padding:0;
}

.blog{margin:20px 10px 0 15px;
         overflow: hidden;
}

.date{
color:#333;
font-size:12px;
font-weight:bold;
letter-spacing:2px;
text-align:right;
display: inline;
height: 16px;
padding-top: 2px;
padding-right:10px;
padding-left:10px;
float: right;
}

.blogbody{
background: #FFFFCC url(//admin.ti-da.net/_img/tida2nd_02/top03_mt.gif);
background-repeat: no-repeat;
background-position: top center;
margin:0px 0px 25px 0px;
padding:8px;
border:1px outset #FFBC79;
}


.title{
background-repeat: no-repeat;
background-position: left center;
color:#011E4C;
font-size:100%;
font-weight:bold;
height:40px;
padding-left: 90px;
padding-top: 30px;
text-align: left;
}

.title1{
background-repeat: no-repeat;
background-position: left center;
background: #FFBC79 ;
color:#011E4C;
font-size:80%;
font-weight:bold;
height:15px;
padding-left: 10px;
padding-top: 5px;
text-align: left;
}

.main{
width:530px;
color:#564539;
font-size:83%;
margin:25px 10px 15px 20px;             
overflow:auto;
line-height:150%;
}

.main img{margin:0px 10px 0px 0px;}

.main-continues{font-size:10px;}

.posted{
color:#d86011;
font-size:80%;
text-align:right;
margin:0px 0px 25px 0px;
width:540;
}

a.aposted{color:#d86011;text-decoration:none;font-size:80%;}
a.aposted:link{color:#d86011;text-decoration:none;}
a.aposted:visited{text-decoration:none;}
a.aposted:active{text-decoration:none;}
a.aposted:hover{color:#4F95A6;text-decoration:underline}

.menu{
color:#9c9c9c;
font-size:83%;
text-align:right;
}

.comments-head{
background: #FFBC79 ;
color:#011E4C;
font-size:80%;
font-weight:bold;
height:15px;
padding-left: 10px;
padding-top: 5px;
text-align: left;
}

.comments-body{
font-size:83%;
line-height:145%;
margin:20px 0px 15px 13px;
color:#564539;
}

.comments-post{
color:#d86011;
font-size:80%;
text-align:right;
margin:0px 0px 25px 0px;
}

.trackback-url{
color:#FA1101;
font-size:88%;
font-weight:bold;
margin:10px 0px 30px 13px;
width:530px;
 }

.trackback-body{
font-size:83%;
line-height:145%;
margin:20px 0px 15px 13px;
color:#564539;
}

.trackback-post{
color:#d86011;
font-size:80%;
text-align:right;
margin:0px 0px 25px 0px;
}

a.atrackback-post{color:#d86011;text-decoration:none;}
a.atrackback-post:link{color:#d86011;text-decoration:none;}
a.atrackback-post:visited{text-decoration:none;}
a.atrackback-post:active{font-weight:bold;}
a.atrackback-post:hover{color:#4F95A6;text-decoration:underline}

label{
font-size:83%;
font-weight:bold;
color:#624035;
}

#author{width:200px;border:1px solid #CCCCCC;}
#email{width:200px;border:1px solid #CCCCCC;}
#url{width:200px;border:1px solid #CCCCCC;}
#text{font-size:80%;width:400px;height:200px;border:1px solid #CCCCCC;}

.pagetop{
font-size:80%;
text-align:right;
margin:0 0 25px 0;
}

.calendarhead{
border-top	: 1px outset #FFBC79;
border-left	: 1px outset #FFBC79;
border-right: 1px outset #FFBC79;
background:#FFFFCC url();
background-repeat: no-repeat;
background-position:right center;
color:#666666;
font-size:88%;
font-weight:normal;
letter-spacing:2px;
padding:0px 0px 2px 0px;
text-align:center;
padding:3px 0px 3px 5px;
}

.calendartable{
color:#000;
margin:0px auto 20px auto;
width:100%;
text-align:left;
background:#FFFFCC;
border:1px outset #FFBC79;
}
	
.calendarweek{
color:#000;
font-size:80%
font-weight: bold;
}

.calendarwd{
/*border-left	: 1px solid #efefef;
 border-right	: 1px solid #efefef;*/                
background	: #fff;
color		:#666666;
font-size:80%;
 font-weight:bold;
letter-spacing		: 2px;
padding:2px 0px 2px 5px;
	}
.calendard{
empty-cells:show;
border-top:1px solid #efefef;
border-right:1px solid #efefef;
text-align: center;
 }

.calendardbg{}

.calendar{font-size:78%;padding:2px 2px;position:center;}

.sidetitle{
border-top	: 1px none #CCC0CC;
border-left	: 1px none #CCC0CC;
border-right: 1px none #CCC0CC;
border-bottom: 1px none #FF6666;
background: url(//admin.ti-da.net/_img/tida2nd_02/top03_st.gif);
background-repeat: no-repeat;
background-position:right center;	
color		: #012452;
font-size		:88%;
font-weight       :normal;
letter-spacing	:2px;
padding:15px 0px 8px 40px;
height:20px;
}

.side{
font-size:80%;
line-height:140%;
margin:0 0 10px 0;
padding:8px;
}

.side .text{width:80px;}

a.arss{color:#001F79;text-decoration:underline;}
a.arss:link{color:#001F79;text-decoration:underline;}
a.arss:visited{text-decoration:underline;}
a.arss:active{}
a.arss:hover{color:#4F95A6;text-decoration:none;}
	
.photo{text-align:center;}
.nickname{color:#d86011;font-weight:bold;margin:10px 0px;
text-align:center;}

.message{font-size:10px;color:#333;padding:4px;background:#ffefd5;border:1px solid #dcdcdc;
}
.quotetable{}
.quote{color:#CCC;font-size:78%;padding:1px;}

.blogtimes{margin:0px 0px 16px 0px;text-align:center;}

.powered{text-align:center;margin:0 0 10px 0;}

.syndicate{font-size:78%;text-align:center;}
.checkers{font-size:78%;margin-top:10px;}

a.adtitle{font-weight:bold;text-decoration:underline;}
a.adtitle:link{font-weight:bold;text-decoration:underline;}
a.adtitle:visited{font-weight:bold;text-decoration:underline;}
a.adtitle:active{font-weight:bold;text-decoration:underline;}
a.adtitle:hover{font-weight:bold;text-decoration:underline;}

a.addescription{color:black;text-decoration:none;}
a.addescription:link{color:black;text-decoration:none;}
a.addescription:visited{color:black;text-decoration:none;}
a.addescription:active{color:black;text-decoration:none;}
a.addescription:hover{color:black;text-decoration:none;}

a.adurl{color:blue;text-decoration:none;}
a.adurl:link{color:#CCC0FF;text-decoration:none;}
a.adurl:visited{color:#CCC0FF;text-decoration:none;}
a.adurl:active{color:#CCC0FF;text-decoration:none;}
a.adurl:hover{color:#CCC0FF;text-decoration:none;}

a.adld{text-decoration:underline;}
a.adld:link{text-decoration:underline;}
a.adld:visited{text-decoration:underline;}
a.adld:active{text-decoration:underline;}
a.adld:hover{text-decoration:underline;}
body.ad{background:#f7p39f;}
/* Powered by てぃーだブログ */
.adFooter{
	font-size: 10px;
	line-height: 150%;
	text-align: center;
}
